Subject: Re: still getting 'It is a submodule!" in 1.6.2.5

From: Tim Olsen <[email-masked]>
Date: Tue, 05 May 2009 11:23:50 -0400

Tim Olsen wrote:
> Thanks Junio for your reply.  We have made a copy of the offending
> branch by hand and have managed to merge that instead for now.  I can
> wait until 1.6.3 is released.

I changed my mind and decided to try out 1.6.3.rc4.  I can confirm that
the bug is fixed.  Thanks!

Tim

______________________________________________________________________
This email has been scanned by the MessageLabs Email Security System.
For more information please visit http://www.messagelabs.com/email 
______________________________________________________________________